.u-section-1 .u-sheet-1 {
  min-height: 670px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 504px;
  margin: 112px 110px 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 3rem;
  margin: -450px 748px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Montserrat;
  font-size: 2.25rem;
  margin: 40px 756px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-image-1 {
    width: 498px;
    height: 441px;
    margin-top: 93px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    line-height: 1.1;
    width: auto;
    margin-top: -387px;
    margin-right: 548px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 16px;
    margin-right: 556px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-image-1 {
    width: 380px;
    height: 337px;
    margin-top: 67px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -290px;
    margin-right: 328px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 177px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 148px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 156px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-image-1 {
    height: 302px;
    margin-top: 180px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -421px;
    margin-right: 99px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 14px;
    margin-right: 36px;
    margin-left: 14px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1163px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 607px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  font-family: Montserrat;
  font-weight: 700;
  line-height: 1.4;
  margin: 75px 16px 0 -1px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 607px;
  --top-left-radius: 30px;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  background-image: linear-gradient(to bottom, rgba(250, 123, 55, 0.5), rgba(219, 84, 90, 0.5)), linear-gradient(to bottom, rgba(250, 123, 55, 1), rgba(250, 123, 55, 1));
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-4 {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 30px 0;
}

.u-section-2 .u-text-5 {
  font-family: Montserrat;
  line-height: 1.4;
  margin: 25px 30px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 607px;
  --top-left-radius: 30px;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 34px 28px 30px;
}

.u-section-2 .u-text-6 {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 14px 10px 0 2px;
}

.u-section-2 .u-text-7 {
  font-family: Montserrat;
  line-height: 1.4;
  margin: 25px 12px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 85px 822px 0 -1px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  transition-duration: 0.5s;
  margin: 0 0 0 auto;
  padding: 25px 53px 25px 52px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -52px 415px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 279px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 235px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 76px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 677px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 677px;
    --radius: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 677px;
    --radius: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 43px;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 84px;
    margin-right: 621px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    --radius: 0px;
    --top-right-radius: 0px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    animation-duration: 2000ms;
    width: auto;
    margin-top: -39px;
    margin-right: 349px;
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1316px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 214px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
    margin-right: 224px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 786px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 786px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px 27px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 5px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 786px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 60px;
    margin-right: 401px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -11px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -25px;
    margin-right: 295px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2257px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 198px;
    margin-right: 161px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 44px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 687px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-5 {
    margin-top: 25px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-8 {
    margin-right: 221px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -42px;
    margin-right: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1881px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 22px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 645px;
    --radius: 0px;
    --top-right-radius: 0px;
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 19px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 42px;
    margin-right: 90px;
    margin-left: 29px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 46px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 644px;
    --radius: 0px;
    --top-right-radius: 0px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 42px;
    margin-right: 97px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 28px;
    margin-right: 29px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 63px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 172px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: -217px;
    margin-left: 11px;
    margin-right: 11px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}